Saltar al contenido principal
POST
/api/v1/video/complete

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Cuerpo

application/json
queue_id
string
requerido

The ID of the video generation request.

Ejemplo:

"123e4567-e89b-12d3-a456-426614174000"

model
string
obsoleto

Ignored. The queued video identifies its own model.

Ejemplo:

"video-model-123"

Respuesta

Video generation request completed successfully

success
boolean
requerido

Indicates whether the video cleanup was successful.

Ejemplo:

true